Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# region.h File Reference

A GdkRegion C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <inti/slot.h>`
`#include <gdk/gdkregion.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkRegion C++ wrapper interface.

Provides Region, an object that holds a set of arbitrary pixels, and is usually used for clipping graphical operations (see Gdk::GC::set_clip_region()).
Main Page - Footer